This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 524834 - Polish translation of virt-v2v
Polish translation of virt-v2v
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-v2v (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2009-09-22 08:54 EDT by Piotr Drąg
Modified: 2009-12-07 05:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 13:26:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Polish translation of virt-v2v (11.77 KB, text/plain)
2009-09-22 08:54 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2009-09-22 08:54:52 EDT
Created attachment 362074 [details]
Polish translation of virt-v2v

Hi,

Here is Polish translation of virt-v2v Could you please integrate it?
Comment 1 Matthew Booth 2009-09-22 17:56:30 EDT
Thanks, Piotr.

I'm actually out of the office this week. I will do this next week.
Comment 2 Matthew Booth 2009-09-30 07:05:13 EDT
This is now added to git. It'll be in the next release. Many thanks.
Comment 3 Bug Zapper 2009-11-16 07:45:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Vedran Miletić 2009-12-04 13:26:57 EST
The VERIFIED, FAILS_QA and RELEASE_PENDING bug states are not used by Fedora (they are used in the RHEL process).

I'm closing this bug ahead of time. It is possibly fixed, but Reporter, if you can reproduce it using a current version of Fedora (version 12), please reopen it.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Piotr Drąg 2009-12-04 13:31:38 EST
It is fixed in git. Will be in next version.
Comment 6 Matthew Booth 2009-12-07 05:44:57 EST
Yes. I just need to get round to doing one ;)

Note You need to log in before you can comment on or make changes to this bug.